
CREATE TABLE PROXY_SETTINGS
(
   ID bigint NOT NULL AUTO_INCREMENT,
   ENABLE_PROXY BOOL NOT NULL DEFAULT 0,
   URL nvarchar(250) NULL,
   AUTHENTICATION BOOL NOT NULL DEFAULT 0,
   USERNAME nvarchar(50) NULL,
   PASSWORD nvarchar(250) NULL,
   PRIMARY KEY(ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 
;